Subject: [PATCH v2 1/5] ASoC: kirkwood: prepare new Dove DT Kconfig variable

From: [email-masked] (Sebastian Hesselbarth)
Date: Tue, 04 Mar 2014 11:32:50 +0100

On 03/04/2014 05:03 AM, Mark Brown wrote:
> On Sat, Mar 01, 2014 at 09:33:17AM +0100, Sebastian Hesselbarth wrote:
>> DT-enabled Dove will move over from ARCH_DOVE in mach-dove to MACH_DOVE in
>> mach-mvebu. As non-DT ARCH_DOVE will stay to rot for a while, add a new
>> DT-only MACH_DOVE Kconfig.
>
> This doesn't apply against current ASoC, please check and resend.

Mark,

actually looking at what that specific Kconfig will look like in
asoc/for-next, I guess the current version is sufficient already.

It already says:

depends on ARCH_KIRKWOOD || ARCH_DOVE || ARCH_MVEBU || COMPILE_TEST

and MACH_DOVE will be part of ARCH_MVEBU.

Thanks for pointing this out, please ignore this patch.

Sebastian